PKGCTL-ISSUE-REOPEN(1)

BEZEICHNUNG
pkgctl-issue-reopen - Öffnet ein geschlossenes Ticket wieder

ÜBERSICHT

pkgctl issue reopen [OPTIONEN] [IID]

BESCHREIBUNG

Der Befehl reopen wird zum erneuten Eröffnen eines vorher geschlossenen Tickets in Arch-Linux-Paketierungsprojekten verwandt. Dieser Befehl ist nützlich, wenn ein Ticket erneut behandelt werden muss oder zusätzliche Arbeiten notwendig sind, nachdem es ursprünglich geschlossen wurde.

Um ein Ticket zu bearbeiten, muss die Fehlerkennung (IID) angegeben werden. Standardmäßig arbeitet der Befehl innerhalb des aktuellen Verzeichnisses, aber bei Bedarf kann eine andere Paketbasis angegeben werden.

Direkt auf der Befehlszeile kann eine Meldung angegeben werden, die den Grund für das erneute Öffnen angibt. Um detaillierte Erläuterungen vorzunehmen oder zusätzlichen Kontext bereitzustellen, kann der Wiedereröffnungskommentar vor dem Einreichen mittels eines Texteditors bearbeitet werden.

OPTIONEN

-p, --package PAKETBASIS
    Interagiert mit PAKETBASIS anstelle des aktuellen Arbeitsverzeichnisses.

-m, --message NACHRICHT
    Verwendet die angegebene Meldung als Kommentar.

-e, --edit
    Bearbeitet den Kommentar mit einem Editor.

-h, --help
    Zeigt einen Hilfetext an.

HOMEPAGE

Bitte melden Sie Fehler und Funktionalitätswünsche auf Englisch in dem Fehlererfassungssystem. Bitte versuchen Sie bei Fehlern so gut wie möglich, einen reproduzierbaren Testfall zu erstellen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.